* {
    margin: 0;
    padding: 0;
}

body {
    background-image: linear-gradient(-225deg, #FF3CAC 0%, #562B7C 52%, #2B86C5 100%);
}

header h1:hover {
    text-shadow: 4px 4px 3px black, 0 0px 60px rgb(77, 48, 185);
}
header div {
    display: block;
    width: 840px;
    margin: 0 auto;
    border-radius: 16px;

}
header h3 {
    color: white;
    font-size: 100px;
}

header img {
    float: left;
    margin: 35px 0 0 0;
    max-width: 100%;
    height: auto;
}

header {
    display: flex;
    background-color: #171818;
    height: 150px;
    padding: 0;
    margin: 0;
}

.First-block {
    display: flex;
    flex-direction: column;
    max-width: 800px;
    background-color: #171818;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 10px 10px 30px;
    border-radius: 16px;
    color: white;
    text-decoration: none;
}

.Second-block {
    display: flex;
    flex-direction: column;
    max-width: 800px;
    background-color: #171818;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 10px 10px 30px;
    border-radius: 16px;
    text-decoration: none;
}

.Third-block {
    display: flex;
    flex-direction: column;
    max-width: 800px;
    background-color: #171818;
    margin: 0 auto;
    margin-top: 20px;
    padding: 10px 20px 10px 20px;
    border-radius: 16px;
    text-decoration: none;
}

.Fourth-block {
    display: flex;
    flex-direction: column;
    max-width: 800px;
    background-color: #171818;
    margin: 0 auto 40px auto;
    margin-top: 20px;
    padding: 10px 20px 10px 20px;
    border-radius: 16px;
}

nav {
    display: flex;
    flex-direction: column;
    border-top: 5px solid #1E90FF;
    width: 1045px;
    margin: auto;
    height: auto;
}

#Logo-body {
    width: 1045px;
    height: 80px;
    background-color: #171818;
}

.logo-text {
    width: 190px;
    float: left;
    height: 80px;
}

.logo-text a {
    display: block;
    margin-left: 15px;
    margin-top: 10px;
    font-family: "Exo2-Bold", sans-serif;
    font-size: 28px;
    color: #b2aeb2;
    text-decoration: none;
    cursor: pointer;
}

.use {
    color: rgb(77, 48, 185);
}

.web {
    color: #1E90FF;
}

.logo-text p {
    margin-left: 20px;
    margin-top: 2px;
    margin-bottom: 5px;
    font-family: "Exo2-Medium", sans-serif;
    font-size: 13px;
    color: white;
}

.top-menu {
    display: flex;
    height: 80px;
}

.top-menu ul li {
    list-style: none;
    float: left;
    text-align: center;
}

.top-menu ul li a {
    display: block;
    width: 171px;
    text-decoration: none;
    font-family: "Exo2-Medium", sans-serif;
    font-size: 17px;
    color: white;
    height: 55px;
    padding-top: 25px;
    cursor: pointer;
}

.top-menu ul li a:hover {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    background: #1E90FF;
}

#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

h1 {
    font-size: 35px;
    font-family: monospace;
    margin: 0 0 40px 0;
    text-align: center;
    color: rgb(255, 255, 255);
}

footer h1 {
    margin: 0;
}

h2 {
    color: white;
}

li {
    font-size: 20px;
    color: white;
}

a:hover {
    text-shadow: 4px 4px 3px black, 0 0 1em grey;
    color: #1E90FF;
}

a {
    font-size: 20px;
    text-decoration: none;
    color: white;
}

table {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    color: #171818;
    width: 100%;
}

th {
    padding: 10px;
    text-align: left;
}

td {
    padding: 10px;
}

tr:hover td {
    background: #171818;
    color: white;
}

tr:nth-child(odd) {
    background: #1E90FF;
    color: white;
}

tr:nth-child(even) {
    background: white;
}

footer {
    background-color: #171818;
    width: 100%;
    height: 125px;
    text-align: center;
    padding: 60px 0 0 0;
}

.Form input[type=text],
.Form input[type=email],
.Form input[type=date],
.Form select,
.Form input[type=submit] {
    width: 100%;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

textarea {
    width: 100%;
    height: 60px;
}

select {
    height: 100px;
}

option {
    font-size: 15px;
}

label {
    font-size: 21px;
    color: white;
}

input[type="submit"]:hover {
    background-color: #1E90FF;
    color: white;
    cursor: pointer;
}